<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Ed on the Web</title>
    <link rel="stylesheet" href="stylesheet.css" />
    <style>
      html,
      body {
        margin: 0px;
        background: #2d2b55;
      }
      .response-data {
        font-family: 'Triplicate T4c';
        color: #ac88ce;
        margin: 8px;
        margin-top: 4px;
        margin-bottom: 4px;
        font-size: 16px;
      }
      .command-data {
        font-family: 'Triplicate T4c';
        margin: 8px;
        margin-top: 4px;
        margin-bottom: 4px;
        font-size: 16px;
        color: #f8a623;
      }
      .command-data:before {
        content: 'λ ';
        color: #e95c85;
      }
      .response-data:before {
        content: 'ζ ';
        color: #f8a623;
      }
      input {
        background: transparent;
        font-family: 'Triplicate T4c';
        border: none;
        padding: 8px;
        margin: 0px;
        outline: none;
        font-size: 16px;
        width: calc(100vw - 16px);
      }
      #short-input {
        color: #fff;
      }
      .insert {
        color: #c9feff;
        padding-top: 2px;
        padding-bottom: 2px;
      }
      .error {
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: #e95c8555;
        top: 0px;
        left: 0px;
      }
      .error h1 {
        font-family: 'Triplicate T4c';
        font-size: 44px;
        color: white;
        max-width: 700px;
        margin: auto;
        margin-top: auto;
        padding: 20px;
        margin-top: 60px;
        text-align: center;
      }
      .error + * {
        filter: blur(2px);
      }
    </style>
  </head>
  <body>
    <div id="history"></div>
    <input
      type="text"
      id="full-input"
      class="insert"
      disabled
      style="display: none;"
    />
    <input type="text" id="short-input" />
    <script src="client.js"></script>
  </body>
</html>
